body {
    font-family: ubuntu, sans-serif;
    margin: 0 auto;
    background-image: url(../img/background.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.container {
    width: 1208px;
    margin: 0 auto;
}

.container_form {
    width: 324px;
    margin: 0 auto;
}

/* =====head===== */
/* =====header===== */

.header_bgc {
    background-color: hsla(0, 0%, 0%, 0.4);
    box-shadow: 0px 4px 4px 0px hsla(0, 0%, 0%, 0.25);
}

.header_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_title {
    margin: 19px 0px;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
    color: hsl(0, 0%, 100%);
    width: max-content;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
}

.header_title:hover {
    color: hsla(149, 51%, 48%, 1);
    cursor: pointer;
}

.header_icons {
    border-right: 1px solid #FFFFFFE5;
    cursor: default;
}

.header_icons-item {
    fill: hsl(0, 0%, 100%);
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.header_icons-item:hover {
    fill: hsla(149, 51%, 48%, 1);
}

.header_icons-item {
    margin-right: 25px;
}

.header_right {
    display: flex;
    align-items: center;
}

.header_subtitle {
    display: flex;
    color: hsl(0, 0%, 100%);
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    line-height: 14px;
    margin-left: 27px;
    gap: 5px;
    cursor: default;
    transition: 0.3s ease-in;
}

.header_subtitle span {
    cursor: pointer;
    transition: 0.3s ease-in;
    color: hsl(0, 0%, 100%);
}

.header_subtitle:hover {
    color: gray;
}

.header_subtitle:hover span {
    color: hsla(149, 51%, 48%, 1);
}

/* =====header===== */
/* =====content===== */

.content {
    background-color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 4px 18px 0px hsla(0, 0%, 0%, 0.52);
}

.signUp_logIn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 60px 14px;
    position: relative;
}

.sign_up {
    font-size: 20px;
    line-height: 20px;
    color: hsla(0, 0%, 26%, 1);
}

.log_in {
    font-size: 14px;
    color: hsla(149, 51%, 48%, 1);
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.log_in:hover {
    color: hsla(149, 98%, 25%, 1);
    transition: 0.3s ease-in-out;
}

.log_in:hover span {
    border-bottom: 1px solid hsla(149, 98%, 25%, 1);
    color: hsla(149, 98%, 25%, 1);
    transition: 0.3s ease-in-out;
}

.green_square {
    height: 18px;
    width: 18px;
    background-color: hsla(149, 51%, 48%, 1);
    position: absolute;
    left: 0%;
}

.form_buttons {
    display: flex;
    justify-content: space-between;
}

.f_button {
    background-color: hsla(220, 59%, 45%, 1);
    display: flex;
    border: none;
    border-radius: 3px;
    padding: 0;
    height: max-content;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.f_button:hover {
    background-color: hsla(220, 96%, 20%, 1);
}

.f_icon {
    padding: 2px 18px;
    border-right: 1px solid hsla(220, 65%, 11%, 0.1);
    margin: 10px 0px;
}

.f_button-text {
    font-family: ubuntu, sans-serif;
    font-size: 16px;
    color: hsla(0, 0%, 100%, 1);
    padding: 17px 22px 17px 18px;
}

.g_button {
    background-color: hsla(8, 73%, 54%, 1);
    border: none;
    border-radius: 3px;
    display: flex;
    padding: 0;
    margin-bottom: 31px;
    height: max-content;
    cursor: pointer;
    transition: 0.3s ease-in-out;
}

.g_button:hover {
    background-color: hsla(8, 90%, 35%, 1);
}

.g_icon {
    padding: 5px 7px 5px 12px;
    border-right: 1px solid hsla(8, 66%, 10%, 0.1);
    margin: 10px 0px;
}

.g_button-text {
    font-family: ubuntu, sans-serif;
    font-size: 16px;
    line-height: 16px;
    padding: 17px 28px 17px 30px;
    color: hsla(0, 0%, 100%, 1);
}

.or_text-lines {
    margin-bottom: 12px;
    position: relative;
}

.text_line-left {
    border-bottom: 1px solid hsla(0, 0%, 95%, 1);
    width: 152px;
    position: absolute;
    top: 50%;
}

.text_line-right {
    border-bottom: 1px solid hsla(0, 0%, 95%, 1);
    width: 152px;
    position: absolute;
    left: 53%;
    top: 50%;
}

.or_text {
    margin: 0 auto;
    text-align: center;
    width: max-content;
    font-size: 14px;
    color: hsla(0, 0%, 52%, 1);
}

.form_inputs {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 15px;
}

.form_input-name,
.form_input-lastName,
.form_input-email,
.form_input-password,
.form_input-confPassword {
    border: 1px solid hsla(0, 0%, 95%, 1);
    border-radius: 4px;
    outline: none;
    padding: 15px 0px 15px 20px;
}

.form_input-name::placeholder,
.form_input-lastName::placeholder,
.form_input-email::placeholder,
.form_input-password::placeholder,
.form_input-confPassword::placeholder {
    color: hsla(0, 0%, 75%, 1);
    font-family: ubuntu, sans-serif;
}

.form_input-name:focus,
.form_input-lastName:focus,
.form_input-email:focus,
.form_input-password:focus,
.form_input-confPassword:focus {
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 0px 3px 8px 0px hsla(0, 0%, 0%, 0.21);
}

.form_input-name:focus::placeholder,
.form_input-lastName:focus::placeholder,
.form_input-email:focus::placeholder,
.form_input-password:focus::placeholder,
.form_input-confPassword:focus::placeholder {
    color: hsla(0, 0%, 26%, 1);
}

/* =====Custom checkbox===== */

.form_input-terms {
    display: none;
}

.form_terms {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-family: ubuntu, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    margin-top: 12px;
    margin-bottom: 20px;
    gap: 8px;
}

.custom_checkbox-terms {
    width: 20px;
    height: 20px;
    border: 1px solid hsla(0, 0%, 95%, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease-in-out;
}


.form_input-terms:checked+.custom_checkbox-terms::after {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../img/galka.svg);
    background-repeat: no-repeat;
    background-position: center;
    stroke: hsla(149, 51%, 48%, 1);
}

.form_terms a {
    color: hsla(149, 51%, 48%, 1);
    transition: 0.3s ease-in-out;
}

.form_terms a:hover {
    color: hsla(149, 98%, 25%, 1);
    border-bottom: 1px solid hsla(149, 98%, 25%, 1);
}

/* =====Custom checkbox===== */

.button_center {
    display: flex;
    margin-bottom: 36px;
}

.create_account-button {
    background-color: hsla(149, 51%, 48%, 0.8);
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: max-content;
    height: max-content;
    padding: 0;
    transition: 0.3s ease-in-out;
}

.create_account-button:hover {
    background-color: hsla(149, 98%, 25%, 1);
}

.create_account-buttonText {
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    color: hsla(0, 0%, 100%, 1);
    padding: 16px 106px;
}

/* =====content===== */